

.newstext h2 { font-size: 22px; font-weight: bold;  color: #333;}
.newstext .lead { color: #646464; font-size: 16px; font-weight: 500}
.share {
    background: #e9fafc
}

.info { color: #646464}
.body img { margin:0.5rem 0 }
.body p {
    margin-bottom: 1rem !important;
}



/* sidebar */

.sidebar .title span { border-left: 3px solid #ff8000; padding: 1px 6px ; font-size: 18px; font-weight: bold}
.sidebar .title i { background: #f1f1f1; color: #ff8000;width: 25px; height: 25px; display: flex; justify-content: center; align-items: center; font-size: 20px
}
.sidebar ul li h4 { font-size: 14px; line-height: 1.5 }
.sidebar ul li { background: #f1f1f1; border-bottom:1px solid #dee2e6 !important}
.sidebar ul li .number span { background: #fff; color: #f94100; font-weight: bold; border-radius: 50px; width: 30px; height: 30px; display: flex; justify-content: center; align-items: center
}